*, html { margin:0; padding:0; outline:0 none; }
body { margin:0; padding:0; width:100%; font-size:16px; color:#444444; line-height:26px; font-family:'Poppins-Regular'; letter-spacing:0.8px; background:#ffffff; } 

@font-face { font-family:'Poppins-Bold'; src:url('../fonts/Poppins-Bold.ttf') format('truetype'); font-weight:normal; font-style:normal;}
@font-face { font-family:'Poppins-Light'; src:url('../fonts/Poppins-Light.ttf') format('truetype'); font-weight:normal; font-style:normal;}
@font-face { font-family:'Poppins-Medium'; src:url('../fonts/Poppins-Medium.ttf') format('truetype'); font-weight:normal; font-style:normal;}
@font-face { font-family:'Poppins-Regular'; src:url('../fonts/Poppins-Regular.ttf') format('truetype'); font-weight:normal; font-style:normal;}
@font-face { font-family:'Poppins-SemiBold'; src:url('../fonts/Poppins-SemiBold.ttf') format('truetype'); font-weight:normal; font-style:normal;}

img { border:0 none; height:auto; max-width:100%; display:block; }
h1, h2, h3, h4, h5{ font-weight:normal; font-family:'Poppins-Medium'; color:#444444; }

.clear { clear:both;}
.web-size { width:100%; margin:0 auto; }
.container { width:100%; max-width:1280px; margin:0 auto; }

.btn-default-button { font-size:18px; color:#FFF; padding:8px 20px; background:linear-gradient(90deg, #385cae, #0b1e60);   box-shadow:0 10px 30px rgba(0,0,0,0.15); transition:0.9s; }
.btn-default-button:hover { color:#FFF; background:linear-gradient(90deg, #0b1e60, #385cae); transition:0.9s; }


.web-top-bar{
	position: fixed;
    top: 0;
    z-index: 999999;
}
.section-title { width:100%; text-align:center; }
.section-title h2 { font-size:28px; color:#a93338; display:inline-block; border-bottom:2px solid #a93338; line-height:38px; margin:5px 0 20px 0; }
.section-title p { font-size:16px; color:#444444; display:block; margin:0; text-transform:uppercase; }

.section-title-white { width:100%; text-align:center; }
.section-title-white h2 { font-size:28px; color:#FFF; display:inline-block; border-bottom:2px solid #FFF; line-height:38px; margin:5px 0 20px 0; }
.section-title-white p { font-size:16px; color:#FFF; display:block; margin:0; text-transform:uppercase; }

/*****Web_Top_Bar*****/
.web-top-bar { width:100%; padding:4px 0; background:#a93338; }

.tb_socials { width:100%; }
.tb_socials ul { margin:2px 0; }
.tb_socials li { display:inline-block;  }
.tb_socials li a { text-align:center;  }
.tb_socials li a i { font-size:18px; color:#FFF; background:#941a1f; width:30px; height:30px; line-height:30px; margin:0 2px; }
.tb_socials li a:hover i { background:#0b1e60; }

.tb_contact { width:100%; }
.tb_contact p { font-size:18px; color:#FFF; padding:4px 0; margin:0; text-decoration:none; }

.tb_menu { width:100%; }
.tb_menu ul { margin:3px 0; }
.tb_menu li { display:inline-block; list-style:none; }
.tb_menu li a { display:block; font-size:13px; color:#FFF; padding:0 10px; text-decoration:none; }

/*****Web_Top_Bar*****/

/*****Web_Header*****/
.web-header { width:100%; }
.navbar { background:#FFFFFF; border-bottom:0; border:0; border-radius:0; padding:8px 0; margin-bottom:0; }
.navbar-default .navbar-brand { font-size:30px; line-height:40px; color:#FFF; font-family:'Poppins-Bold'; text-transform:uppercase; font-weight:normal; margin-left:0 !important; }
.navbar-brand { height:auto; padding:2px 0; }
.navbar-default .navbar-nav>li>a { font-size:20px; color:#a93338; line-height:26px; }
.navbar.active { background:#F2F2F2; }

.navbar.navbar-fixed-top { top:42px; }
/*.navbar.active.navbar-fixed-top { top:0px; }*/
.nav>li>a { padding:30px 15px; }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { background:none;}
.dropdown-toggle::after { display:inline-block; width:0; height:0; margin-left:.255em; vertical-align:.255em; content:""; border-top:.3em solid; border-right:.3em solid transparent; border-bottom:0; border-left:.3em solid transparent; }
/*****Web_Header*****/

/*****Web_Slider*****/
.carousel-caption { float:left; width:100%; text-align:center; }
.carousel-caption h1 { font-size:36px; color:#FFF; line-height:46px; font-family:'Poppins-SemiBold'; margin:0; padding:0; }
.carousel-caption p { font-size:20px; color:#FFF; line-height:24px; margin:10px 0 20px 0; padding:0; }


.tt_color1 { background:rgba(191,231,158,0.9);}
.tt_color2 { background:rgba(125,213,201,0.9);}
.tt_color3 { background:rgba(248,194,85,0.9);}

.tech_tab { float:left; width:100%; padding:10px; margin:0 0 14px 0; }
.tech_tab_img { width:20%; float:left; margin-right:2%;}
.tech_tab_img img { width:auto; margin:0 auto; }
.tech_tab_text { width:78%; float:left; }
.tech_tab_text h4 { font-size:20px; color:#FFF; margin:5px 0; font-family:'Poppins-Regular'; }
.tech_tab_text p { font-size:14px; color:#FFF; line-height:22px; margin:0; padding:0; }

#sg-carousel { width:100%; margin:105px 0 0 0; }
#sg-carousel .carousel-inner .item { height:auto; }
#sg-carousel .carousel-control.left { top:40%; }
#sg-carousel .carousel-control.right { top:40%; }
#sg-carousel .carousel-control.left, #sg-carousel .carousel-control.right { background-image:none; background-repeat: no-repeat; opacity:0; text-shadow:none; transition:all 0.8s ease 0s; }
#sg-carousel:hover .carousel-control.left { left:30px; transition:all .2s ease 0; }
#sg-carousel:hover .carousel-control.right { right:30px; transition:all .2s ease 0; }
#sg-carousel:hover .carousel-control.left, #sg-carousel:hover .carousel-control.right { opacity:1; }

.uppr-txt { text-transform:uppercase; color:#fff; font-size:35px; }
.carousel-control { bottom:0; color:#fff; font-size:20px; left:0; opacity:0; position:absolute; text-align:center; top:0; width:auto; transition:all 0.8s ease 0s; }
.carousel-inner { }
.fa-angle-right, .fa-angle-left { font-size:80px; }
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
display:block; height:auto; max-width:100%; width:100%; }
.item.active img { }
.carousel-fade .carousel-inner .active { opacity:1; }
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right { opacity:1; }
.carousel-fade .carousel-control { z-index:2; font-size:80px; }

.carousel-caption { width:100%; left:0; right:0; top:14%; text-shadow:none; }
.carousel-indicators { bottom:-5px !important; }
.carousel-indicators li { background-color:#b3b5b9; border-radius:10px; cursor:pointer; display:inline-block; height:12px; margin:0; text-indent:-999px; width:12px; border:0; }
.carousel-indicators .active { background-color:#385cae; height:12px; margin:0; width:12px; border:0; }


@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
/*****Web_Slider*****/

/*****Web_Who_We_Are*****/
.web-who-we-are { width:100%; padding:40px 0; }

.who-we-are { width:90%; margin:0 auto; }
.who-we-are p { text-align:center; }

.do_tabs { width:100%; margin:40px 0 0 0; }
.do_tab { width:100%; background:#0b1e60; padding:24px 14px; min-height:280px; margin-bottom:30px; }
.do_tab_img {  }
.do_tab_img img { margin:0 auto; background:#FFF; border-radius:40px; padding:10px; }

.do_tab_text { width:100%; text-align:center; }
.do_tab_text h4 { font-size:19px; color:#FFF; line-height:26px; }
.do_tab_text p { font-size:14px; color:#FFF; line-height:22px; }
.do_tab_text a { font-size:15px; color:#FFF; text-decoration:none; }

.do_tab:hover { background:#385cae; transition: all 0.5s; box-shadow:0 0 10px rgba(255, 255, 255, 0.33); -webkit-transition: all 0.5s ease 0s; }
.do_tab:hover h4, .do_tab:hover p { color:#FFF; }
.do_tab:hover a { color:#90f580; }
/*****Web_Who_We_Are*****/


/*****Web_Products*****/
.web-handy-hints { width:100%; padding:40px 0; background:#636363; }

.hh_tabs { width:100%; float:left; padding:2% 0; }
.hh_tab { position:relative; margin:10px 0; list-style:none; display:inline-block; width:100%; }
.hh_tab figure { float:left; width:400px; min-width:400px; max-height:280px; position:relative; overflow:hidden; margin:0px; cursor:pointer; background:#385cae;  }
.hh_tab figure img { position:relative; display:block; min-height:100%; max-width:100%; opacity:0.8; }
.hh_tab figure figcaption { -webkit-backface-visibility:hidden; backface-visibility:hidden; }
.hh_tab figure figcaption::before, .hh_tab figure figcaption::after { pointer-events:none; }
.hh_tab figure figcaption { position:absolute; top:0; left:0; width:100%; height:100%; }

figure.effect-lily > a { z-index:1000; text-indent:200%; font-size:0; opacity:0; }
figure.effect-lily h4 { font-size:16px; color:#FFFFFF; font-weight:normal; background:rgba(169, 51, 56, 0.74); padding:10px 14px; line-height:26px; text-transform:capitalize; }
figure.effect-lily h4, figure.effect-lily p { margin:0; }
figure.effect-lily p { font-size:16px; color:#FFFFFF; padding:8px 14px; }
figure.effect-lily img { max-width:none; width:-webkit-calc(100% + 40px); width:calc(100% + 40px); opacity:1; -webkit-transition:opacity 0.35s, -webkit-transform 0.35s; transition:opacity 0.35s, transform 0.35s; -webkit-transform:translate3d(-20px,0, 0); transform:translate3d(-20px,0,0); }
figure.effect-lily figcaption { text-align:left; }
figure.effect-lily figcaption > div { position:absolute; bottom:0; left:0; padding:2% 0; width:100%; height:50%; }
figure.effect-lily h4 { -webkit-transform:translate3d(0,60px,0);transform:translate3d(0,60px,0); }
figure.effect-lily p { -webkit-transform:translate3d(0,80px,0);transform:translate3d(0,80px,0); }
figure.effect-lily a { -webkit-transform:translate3d(0,50px,0);transform:translate3d(0,50px,0); }
figure.effect-lily h4 { -webkit-transition:-webkit-transform 0.35s; transition:transform 0.35s; }
figure.effect-lily p { color:#FFFFFF; opacity:0; -webkit-transition:opacity 0.2s, -webkit-transform 0.35s; transition:opacity 0.2s, transform 0.35s; font-size:14px; line-height:24px; font-weight:normal; }
figure.effect-lily a { display:block; margin:0; font-size:14px; color:#0b1e60; background:rgba(255, 255, 255, 0.8); padding:4px 14px; text-align: center; text-decoration:none; }
figure.effect-lily:hover img { opacity:0.2; }
figure.effect-lily:hover p { opacity:1; }
figure.effect-lily:hover img { -webkit-transform:translate3d(0,0,0); transform:translate3d(0,0,0); }
figure.effect-lily:hover h4 { -webkit-transform:translate3d(0,0,0); transform:translate3d(0,-130px,0); }
figure.effect-lily:hover p { -webkit-transform:translate3d(0,0,0); transform:translate3d(0,-128px,0); -webkit-transition-delay:0.05s; transition-delay:0.05s; -webkit-transition-duration:0.35s; transition-duration:0.35s;  }
figure.effect-lily:hover a { -webkit-transform:translate3d(0,0,0); transform:translate3d(0,-64px,0); -webkit-transition-delay:0.05s; transition-delay:0.05s; -webkit-transition-duration:0.35s; transition-duration:0.35s;  }
/*****Web_Products*****/

/*****Web_Video_Section*****/
.web-video-section { width:100%; padding:40px 0; }
.video-section-title { width:100%; background:#f2f2f2; }
.video-section-title h3 { font-size:22px; color:#0b1e60; margin:20px 0 0 0; padding:12px 10px; }
.video-section { width:100%; background:#f2f2f2; }
.video-section iframe  { width:100%; padding:0 10px 10px 10px; }
/*****Web_Video_Section*****/

/*****Web_Footer*****/
.web-footer { width:100%; padding:40px 0; background:#f2f2f2; border-top:1px solid #a93338; }

.ft_subscribe { width:100%; }
.ft_subscribe input[type=text] { width:70%; font-size:20px; color:#FFF; background:#3f3f3f; border:1px solid #3f3f3f; padding:10px 20px; border-radius:6px; margin-top: 10px;}
.ft_subscribe button.btn-newsend { font-size:18px; color:#FFF; background:#a93338; padding: 10px 22px;}

.footer-tab { width:100%; }
.footer-tab h3 { font-size:22px; color:#a93338; }
.footer-tab ul {}
.footer-tab li { list-style:none; }
.footer-tab li a { display:block; font-size:18px; color:#444; padding:4px 0; text-decoration:none; }
.footer-tab p { font-size:16px; color:#444; padding:4px 0; text-decoration:none; }

.ft_subscribe input[type=text]::-webkit-input-placeholder { color:#FFF; }
.ft_subscribe input[type=text]::-moz-placeholder { color:#FFF; }
.ft_subscribe input[type=text]:-ms-input-placeholder { color:#FFF; }
.ft_subscribe input[type=text]:-moz-placeholder { color:#FFF; }
.copy { margin-top:30px; border-top:1px solid #DDD; text-align:center; }
/*****Web_Footer*****/


/*****Web_Inner_Banner*****/
.web-inner-banner { width:100%; height:400px; margin-top:147px; }
.web-slider {margin-top:147px; }
.inner-banner { width:80%; margin:0 auto; padding:20px 0 0 0; }
.inner-banner h1 { font-size:32px; color:#FFF; text-align:center; }
.inner-banner p { font-size:18px; color:#FFF; text-align:center; padding:10px 0; }

.bg_aboutus { background:url(../images/about-page-image.jpg) no-repeat; background-size:cover; background-position: center center;}
.bg_services { background:url(../images/bg_slider3.jpg) no-repeat; background-size:cover; background-position: center center;}
.bg_products { background:url(../images/bg_slider3.jpg) no-repeat; background-size:cover; background-position: center center;}
.bg_brands { background:url(../images/bg_slider3.jpg) no-repeat; background-size:cover; background-position: center center;}
.bg_contactus { background:url(../images/contact_us_page_image.jpg) no-repeat; background-size:cover; background-position: center center;}
.bg_fags { background:url(../images/bg_slider3.jpg) no-repeat; background-size:cover; background-position: center center;}
.bg_careers { background:url(../images/careers_page_image.jpg) no-repeat; background-size:cover; background-position: center center;}
/*****Web_Inner_Banner*****/

/*****Web_Content*****/
.web-content { width:100%; padding:40px 0;}
.content { width:100%; padding:0 20px; }
.content h2 { font-size:24px; color:#0b1e60; }
.content h3 { font-size:20px; color:#0b1e60; margin:30px 0 10px 0; padding:0; }
.content h4 { font-size:18px; color:#0b1e60; }
.content p { font-size:16px; color:#444; }

.list { width:100%; }
.list ul { margin:0 0 0 20px;}
.list li { list-style:none; font-size:16px; color:#444; padding:10px 0 10px 30px; background:url(../images/check.png) no-repeat left; }
/*****Web_Content*****/

/*****Web_Service_Section*****/
.web-service-section { width:100%; padding:40px 0; }
.service-section { float:left; width:80%; margin:0 10%; background:#f2f2f2; padding:14px; }
.ss_title { width:100%; text-align:center; }
.ss_title h2 { font-size:24px; color:#0b1e60; border-bottom:1px solid #0b1e60; }
.ss_title p { font-size:16px; color:#666; padding:0 50px; }

.ss_tab { width:100%; margin:10px 0; }
.ss_tab label { width:100%; font-size:15px; color:#a93338; font-weight:normal; margin:0; padding:0; }
.ss_tab input[type=text], .ss_tab input[type=file] { width:100%; font-size:16px; color:#444; border-bottom:1px solid #a93338; border-top:0; border-left:0; border-right:0; padding:6px 16px; }
.ss_tab select { width:100%; font-size:16px; color:#444; border-bottom:1px solid #a93338; border-top:0; border-left:0; border-right:0; padding:6px 4px; }
.ss_tab textarea { width:100%; font-size:16px; color:#444; border-bottom:1px solid #a93338; border-top:0; border-left:0; border-right:0; padding:6px 16px; box-shadow:0 !important; }

.ss_tab_info { width:100%; text-align:center; margin:30px 0 0 0; }
.ss_tab_info h4 { font-size:18px; color:#0b1e60; border-bottom:1px solid #0b1e60; padding:0 0 5px 0; }
.ss_tab_info p { font-size:15px; color:#666; padding:0;}
/*****Web_Service_Section*****/

/*****Web_Products_Section*****/
.web-products-section { width:100%; padding:40px 0; }
.products-section { width:100%; }
.products-section .products_tab{min-height: 144px;}

.products_tab { width:100%; background:#f2f2f2; padding:10px; margin:14px 0; }
.products_tab_img { width:100%; }
.products_tab_img img { width:100%; height:250px !important; }
.products_tab_text { width:100%; }
.products_tab_text h4 { font-size:19px; color:#0b1e60; line-height:26px; margin-bottom: 0px;}
.products_tab_text p { font-size:14px; color:#444; line-height:22px; min-height:50px; }
.products_tab_text a { font-size:15px; color:#444; text-decoration:none; }
/*****Web_Products_Section*****/

/*****Web_Brand_Section*****/


.alert-success{	border-color: #3c763d !important;	padding: 10px !important;    border-radius: 2px !important;}.alert-danger{	border-color: #a94442 !important;	padding: 10px !important;    border-radius: 2px !important;}.tb_links_top{	margin: 2px 0;}.tb_links_top li{	display: inline-block;	color: #FFF;}.tb_links_top li a{	color: #FFF;	display: inline-block;    text-decoration: none;}.tb_links_top li a:active,.tb_links_top li a:focus,.tb_links_top li a:hover{	color: #FFF;	display: inline-block;    text-decoration: none;}

.navbar-brand>img{
	width: 135px;
}
.footer-tab h3{
    margin-top: 0px;
}
.flip-book .controls .fnavbar{
    opacity: 1 !important;
    z-index: 999 !important;
}
.flip-book .view .fnav a{
    font-size: 60pt !important;
}
.fnav .prev{
    font-size: 60pt !important;
}
.pdf_container{
    margin-top: 146px !important;
}
.web-inner-banner.bg_careers{
    background-size: cover;
    background-position: center center;
}
.float{
    bottom: 20px !important;
    right: 20px !important;
}
.lay-by-content .data h5{
    font-size: 16px;
}
.lay-by-content h3{
    margin: 20px 0 10px 0;
}
.store-locator-sec{
    margin-top: 40px;
}
.web-service-locator{
    padding: 40px 0px !important;
}